.glass-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  overflow: hidden;
  z-index: 2;
}

.glass-overlay .shard {
  position: absolute;
  top: 0;
  height: auto;
  width: auto;
  max-height: none;
  will-change: transform;
  opacity: 0.6;
}

.glass-overlay .shard--left {
  left: 15%;
  max-width: 4%;
}

.glass-overlay .shard--right {
  right: 15%;
  max-width: 4%;
}

@media (max-width: 1600px) {
  .glass-overlay .shard--left {
    left: 10%;
  }

  .glass-overlay .shard--right {
    right: 10%;
  }
}

@media (max-width: 1440px) {
  .glass-overlay .shard--left {
    left: 0;
    max-width: 10%;
  }

  .glass-overlay .shard--right {
    right: 0;
    max-width: 10%;
  }
}

@media (max-width: 1025px) {

  .glass-overlay .shard--left,
  .glass-overlay .shard--right {
    display: none;
  }
}